For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a subaccount
      • PUTUpdate a subaccount
      • DELDelete a subaccount
      • GETGet a subaccount
      • GETList subaccounts
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APISubaccounts

Delete a subaccount

||View as Markdown|
DELETE
/subaccounts/:subaccount_id
DELETE
/v2/subaccounts/:subaccount_id
$curl -X DELETE https://api.synthflow.ai/v2/subaccounts/subaccount_id \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok",
3 "response": {
4 "answer": "Subaccount deleted."
5 }
6}
Deletes a subaccount by ID.
Was this page helpful?
Previous

Get a subaccount

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

subaccount_idstringRequired
Subaccount ID.

Response

200
statusstring
Whether the request was successful.
responseobject

Errors

400
Bad Request Error